<?php

declare(strict_types=1);

namespace Comsa\SuluShoppingCart\Form;

use Symfony\Component\Form\AbstractType;
use Symfony\Component\Form\FormBuilderInterface;
use Symfony\Component\OptionsResolver\OptionsResolver;

class OptionType extends AbstractType {
 public function buildForm(FormBuilderInterface $builder, array $options) {
     parent::buildForm($builder, $options); // TODO: Change the autogenerated stub
 }

 public function configureOptions(OptionsResolver $resolver) {
     $resolver->set
 }
}
